Subject: Re[2]: Apache and Mod_SSL

From: Christopher Taranto <[email-masked]>
Date: Wed, 23 Jan 2002 09:51:15 -0800

Hi Eduardo,

I don't have any experience installing mod_ssl on a windows platform but I 
do have experience using nmake which is a Microsoft version of make that 
was released with the Windows NT Resource kit.

You can download it here:

http://download.microsoft.com/download/vc15/Patch/1.52/W95/EN-US/Nmake15.exe

I hope this helps.

Sincerely,

Christopher Taranto

At 11:36 AM 1/23/02 +0100, you wrote:
>Hi Christopher,
>
>I've seen your messages about Apache and Mod_SSL in
>the internet and I was wondering if you could help me
>on this issue.
>
>I'm trying to make Apache a secure server by adding
>SSL performance. There may exist two main ways to do
>it:
>1) Mod_SSL
>2) Apache-SSL
>
>I've tried out the first option, but during the
>process, I've been asked for the 'nmake' compiler. I
>don't have this compiler and I don't want to pay for
>it, as I think it is provided with Visual C++ ($$$).
>
>So I was wondering if there exist another way to make
>it. ??
>
>If not, I'm thinking about using Apache-SSL instead of
>Mod_SSL, in spite of the fact that most people may
>prefer Mod_SSL.
>
>Is it worth using Apache-SSL instead of Mod_SSL?
>I mean, are there big differences between both two
>options? Which one is the best?
>
>
>Thanks in advance,
>
>--
>Edd.
>
>_______________________________________________________________
>Do You Yahoo!?
>Yahoo! Messenger
>Comunicación instantánea gratis con tu gente.
>http://messenger.yahoo.es

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]